<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario de prueba de HTML5</title>
    <style>
        div {
            margin: 5px;
            padding: 5px;
        }
    </style>
</head>

<body>
    <form action="#" method="get">
        <table>
            <tr>
                <td>
                    <div>
                        <div>
                            <label for="nombre">Nombre: </label>
                        </div>
                        <div>
                            <label for="correo">Correo: </label>
                        </div>
                        <div>
                            <label for="url">Url: </label>
                        </div>
                        <div>
                            <label for="fecha">Fecha: </label>
                        </div>
                        <div>
                            <label for="url">Tiempo: </label>
                        </div>
                        <div>
                            <label for="fechaHora">Fecha y hora: </label>
                        </div>
                        <div>
                            <label for="mes">Mes: </label>
                        </div>
                        <div>
                            <label for="semana">Semana: </label>
                        </div>
                        <div>
                            <label for="numero">Número (min -10, max 10): </label>
                        </div>
                        <div>
                            <label for="telefono">Teléfono: </label>
                        </div>
                        <div>
                            <label for="busqueda">Busqueda: </label>
                        </div>
                        <div>
                            <label for="color">Color: </label>
                        </div>
                        <div>
                            <input type="submit" value="Enviar">
                        </div>
                    </div>
                </td>
                <td>
                    <div>
                        <div>
                            <input type="text" name="nombre" id="nombre" autofocus>
                        </div>
                        <div>
                            <input type="email" name="correo" id="correo">
                        </div>
                        <div>
                            <input type="url" name="url" id="url"
                                placeholder="Escribe la URL de tu página web personal.">
                        </div>
                        <div>
                            <input type="date" name="fecha" id="fecha">
                        </div>
                        <div>
                            <input type="time" name="time" id="time">
                        </div>
                        <div>
                            <input type="datetime" name="fechaHora" id="fechaHora">
                        </div>
                        <div>
                            <input type="month" name="mes" id="mes">
                        </div>
                        <div>
                            <input type="week" name="semana" id="semana">
                        </div>
                        <div>
                            <input type="number" name="numero" id="numero" min="-10" max="10">
                        </div>
                        <div>
                            <input type="tel" name="telefono" id="telefono">
                        </div>
                        <div>
                            <input type="search" name="busqueda" id="busqueda">
                        </div>
                        <div>
                            <input type="color" name="color" id="color">
                        </div>
                    </div>
                </td>
            </tr>
        </table>


    </form>
</body>

</html>